[INFO]
name = Komokoriki Hill Road 2021
physics = gravel
author = AJNZ	
version = 2.0
date = 2021
comment = Recce notes: Fast & flowing gravel through open farm land with a tight hill climb/descent at the end
splashscreen = Komokoriki Hill Road Shakedown 2021.PNG
length = 4.9
